-- 基础信息
base_info = {
	group_id = 247008021
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 21001, pos = { x = 22.502, y = 0.124, z = 3.407 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21002, pos = { x = 23.451, y = 0.124, z = 2.698 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21003, pos = { x = 21.575, y = 0.124, z = 2.872 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21004, pos = { x = 40.674, y = 0.140, z = 1.180 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21005, pos = { x = 40.103, y = 0.140, z = 0.361 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21006, pos = { x = 40.977, y = 0.140, z = -0.337 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21007, pos = { x = 41.443, y = 0.161, z = -1.280 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21008, pos = { x = 69.398, y = 0.050, z = 15.556 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21009, pos = { x = 70.304, y = 0.050, z = 14.832 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21010, pos = { x = 69.964, y = 0.050, z = 16.392 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21011, pos = { x = 70.865, y = 0.050, z = 15.573 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21012, pos = { x = 71.503, y = 0.050, z = 16.313 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21013, pos = { x = 96.138, y = 0.040, z = 8.512 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21014, pos = { x = 95.320, y = 0.040, z = 7.971 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21015, pos = { x = 96.025, y = 0.040, z = 7.571 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21016, pos = { x = 95.302, y = 0.040, z = 8.944 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21017, pos = { x = 77.066, y = 1.130, z = 39.365 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21018, pos = { x = 76.989, y = 1.130, z = 38.553 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21019, pos = { x = 77.808, y = 1.130, z = 39.032 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21026, pos = { x = 78.705, y = 0.140, z = 112.968 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21027, pos = { x = 78.659, y = 0.147, z = 114.320 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21028, pos = { x = 79.317, y = 0.140, z = 113.632 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21029, pos = { x = 81.500, y = 0.164, z = 130.682 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21030, pos = { x = 81.472, y = 0.140, z = 129.725 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21031, pos = { x = 80.899, y = 0.139, z = 130.226 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21032, pos = { x = 67.768, y = -0.011, z = 147.986 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21033, pos = { x = 68.539, y = -0.011, z = 147.550 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21034, pos = { x = 68.478, y = -0.011, z = 148.416 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21035, pos = { x = 92.861, y = -0.011, z = 172.743 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21036, pos = { x = 92.847, y = -0.011, z = 171.787 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21037, pos = { x = 92.031, y = -0.011, z = 172.180 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21038, pos = { x = 92.052, y = -0.011, z = 171.245 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21039, pos = { x = 76.588, y = 0.082, z = 200.925 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21040, pos = { x = 76.568, y = 0.082, z = 200.221 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21041, pos = { x = 83.792, y = 0.082, z = 199.948 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21042, pos = { x = 83.266, y = 0.082, z = 199.193 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21043, pos = { x = 83.040, y = 0.082, z = 210.958 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21044, pos = { x = 81.887, y = 0.082, z = 209.855 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21045, pos = { x = 71.139, y = -0.011, z = 252.059 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21046, pos = { x = 71.085, y = -0.011, z = 251.047 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21047, pos = { x = 71.844, y = -0.047, z = 251.564 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21048, pos = { x = 88.337, y = -0.047, z = 228.385 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21049, pos = { x = 89.067, y = -0.011, z = 227.668 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21050, pos = { x = 88.026, y = -0.011, z = 227.258 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21051, pos = { x = 68.312, y = 0.022, z = 261.967 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21052, pos = { x = 67.520, y = 0.020, z = 262.603 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21053, pos = { x = 68.488, y = 0.019, z = 263.264 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21054, pos = { x = 67.785, y = 0.010, z = 263.821 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21055, pos = { x = 67.519, y = 0.026, z = 261.458 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21056, pos = { x = 91.211, y = -1.950, z = 290.389 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21057, pos = { x = 91.993, y = -1.950, z = 289.692 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21058, pos = { x = 90.969, y = -1.950, z = 289.438 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21059, pos = { x = 91.559, y = 0.150, z = 309.045 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21060, pos = { x = 90.669, y = 0.150, z = 308.741 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21061, pos = { x = 91.028, y = 0.150, z = 309.671 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21062, pos = { x = 67.417, y = 0.150, z = 331.059 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21063, pos = { x = 68.275, y = 0.150, z = 331.460 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21064, pos = { x = 67.494, y = 0.150, z = 332.120 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21065, pos = { x = 120.637, y = 1.130, z = 317.138 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21066, pos = { x = 121.096, y = 1.130, z = 318.123 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21067, pos = { x = 121.636, y = 1.130, z = 317.335 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21068, pos = { x = 128.280, y = 1.130, z = 323.602 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21069, pos = { x = 127.157, y = 1.130, z = 323.626 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21070, pos = { x = 127.601, y = 1.130, z = 322.749 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21071, pos = { x = 147.641, y = -0.011, z = 307.206 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21072, pos = { x = 147.667, y = -0.011, z = 308.244 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21073, pos = { x = 148.440, y = -0.011, z = 307.708 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21074, pos = { x = 162.283, y = 0.082, z = 291.187 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21075, pos = { x = 162.309, y = 0.082, z = 292.225 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21076, pos = { x = 163.082, y = 0.082, z = 291.689 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21077, pos = { x = 171.793, y = -0.011, z = 307.493 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21078, pos = { x = 171.820, y = -0.011, z = 308.531 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21079, pos = { x = 172.592, y = -0.011, z = 307.995 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21080, pos = { x = 156.337, y = 0.082, z = 279.066 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21081, pos = { x = 156.363, y = 0.082, z = 280.104 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21082, pos = { x = 157.136, y = 0.082, z = 279.568 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21083, pos = { x = 235.793, y = -1.942, z = 276.883 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21084, pos = { x = 235.820, y = -1.954, z = 277.921 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21085, pos = { x = 236.592, y = -1.950, z = 277.385 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21086, pos = { x = 252.292, y = 0.777, z = 270.759 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21087, pos = { x = 252.319, y = 0.777, z = 271.797 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21088, pos = { x = 253.091, y = 0.777, z = 271.261 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21089, pos = { x = 250.730, y = 0.050, z = 303.690 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21090, pos = { x = 250.756, y = 0.050, z = 304.728 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21091, pos = { x = 251.529, y = 0.050, z = 304.192 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21092, pos = { x = 223.171, y = 0.050, z = 311.890 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21093, pos = { x = 223.198, y = 0.050, z = 312.928 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21094, pos = { x = 223.970, y = 0.050, z = 312.391 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21095, pos = { x = 270.879, y = 0.140, z = 318.483 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21096, pos = { x = 270.905, y = 0.140, z = 319.521 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21097, pos = { x = 271.678, y = 0.140, z = 318.984 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21098, pos = { x = 279.578, y = 0.140, z = 320.447 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21099, pos = { x = 279.605, y = 0.140, z = 321.485 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21100, pos = { x = 280.377, y = 0.140, z = 320.949 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21101, pos = { x = 227.850, y = -0.011, z = 230.253 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21102, pos = { x = 227.877, y = -0.011, z = 231.291 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21103, pos = { x = 228.650, y = -0.002, z = 230.754 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21104, pos = { x = 251.092, y = -0.011, z = 247.945 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21105, pos = { x = 251.119, y = -0.011, z = 248.983 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21106, pos = { x = 251.891, y = -0.044, z = 248.446 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21107, pos = { x = 263.554, y = 0.082, z = 236.999 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21108, pos = { x = 263.581, y = 0.082, z = 238.037 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21109, pos = { x = 264.353, y = 0.082, z = 237.501 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21110, pos = { x = 282.580, y = 0.082, z = 236.276 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21111, pos = { x = 282.607, y = 0.082, z = 237.314 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21112, pos = { x = 283.379, y = 0.082, z = 236.778 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21113, pos = { x = 209.581, y = 1.060, z = 236.430 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21114, pos = { x = 209.607, y = 1.060, z = 237.468 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21115, pos = { x = 210.380, y = 1.060, z = 236.932 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21116, pos = { x = 193.221, y = 1.060, z = 242.224 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21117, pos = { x = 193.248, y = 1.060, z = 243.262 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21118, pos = { x = 194.020, y = 1.060, z = 242.726 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21119, pos = { x = 121.584, y = -1.980, z = 156.978 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21120, pos = { x = 122.211, y = -1.955, z = 156.149 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21121, pos = { x = 121.096, y = -1.950, z = 155.833 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21122, pos = { x = 127.841, y = 0.777, z = 167.367 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21123, pos = { x = 128.468, y = 0.777, z = 166.539 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21124, pos = { x = 127.353, y = 0.786, z = 166.223 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21125, pos = { x = 122.548, y = -2.155, z = 137.385 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21126, pos = { x = 123.175, y = -2.173, z = 136.557 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21127, pos = { x = 122.060, y = -2.173, z = 136.241 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21128, pos = { x = 157.024, y = 0.048, z = 176.039 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21129, pos = { x = 157.528, y = 0.048, z = 177.179 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21130, pos = { x = 156.634, y = 0.048, z = 177.087 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21131, pos = { x = 158.021, y = 0.048, z = 175.971 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21132, pos = { x = 162.482, y = 0.048, z = 142.827 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21133, pos = { x = 162.986, y = 0.048, z = 143.967 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21134, pos = { x = 162.092, y = 0.048, z = 143.875 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21135, pos = { x = 163.479, y = 0.048, z = 142.760 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21136, pos = { x = 195.726, y = 0.082, z = 160.856 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21137, pos = { x = 194.894, y = 0.082, z = 160.171 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21138, pos = { x = 195.734, y = 0.082, z = 159.708 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21139, pos = { x = 194.881, y = 0.082, z = 159.001 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21140, pos = { x = 195.681, y = 0.082, z = 158.640 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21141, pos = { x = 194.888, y = 0.082, z = 161.341 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21142, pos = { x = 227.221, y = -0.011, z = 172.375 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21143, pos = { x = 227.675, y = -0.011, z = 171.266 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21144, pos = { x = 228.485, y = -0.011, z = 172.215 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21145, pos = { x = 221.933, y = 0.050, z = 150.949 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21146, pos = { x = 222.630, y = 0.083, z = 151.509 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21147, pos = { x = 221.566, y = 0.083, z = 151.873 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21148, pos = { x = 257.195, y = 0.083, z = 148.673 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21149, pos = { x = 256.155, y = 0.078, z = 148.230 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21150, pos = { x = 256.560, y = 0.108, z = 149.372 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21151, pos = { x = 236.511, y = 0.082, z = 201.038 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21152, pos = { x = 236.472, y = 0.082, z = 200.035 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21153, pos = { x = 237.293, y = 0.082, z = 200.508 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
